/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.awb-gallery-load-more-btn {
    font-family: 'utile-display' !important;
    font-weight: 400 !important;
}

.slide-subhead, .slide-btn
{
  font-family: utile-display!important;
}

.slide-head
{
  font-family: filmotype-lacrosse!important
}

.fusion-sticky-transition .logo-block
{
	margin-top:0px!important;
}

.fusion-page-title-bar
{
	border-bottom: 20px solid #e1d3d0!important;
}

.fusion-page-title-bar h1
{
	margin-top:55px!important;
}

.purchase-block .heading img {
    border-radius: 20px;
}

.quk-form .nf-field-container
{
	margin-bottom:0px!important;
}

.quk-form .nf-form-content
{
	padding-bottom:0px!important;
}

.quk-form .button-icon-left
{
	margin-right:10px!important;
}

.ftr-form textarea
{
	height:160px!important;
}


.ftr-form .nf-field-container {
    margin-bottom: 15px !important;
}

.unit
{
	font-size:42px!important;
}

.display-counter, .unit
{
	font-weight:400!important;
	font-family: "utile-display";
	position:relative;
}

.fusion-counters-box .fusion-counter-box
{
	padding:0px 30px!important;
}

.counter-box-content
{
  font-weight:500!important;
  text-transform: uppercase;
}

.counter-box-container {
    padding: 50px 0px !important;
    border-radius: 20px;
    border-color: rgba(255, 255, 255, 0.2) !important;
}

.privacy .wp-block-heading {
    margin-bottom: 10px;
}

.privacy
{
	margin-bottom:30px!important;
}

.mb-br, .home .fusion-page-title-bar, .md-br
{
	display:none!important;
}

.ftr-copy a
{
	color:#fff!important;
}

.ftr-copy a:hover
{
	color:#b58643!important;
}

.ftr-form  .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #fff;
	color:#333!important;
}

.ftr-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#333!important;
}

.ftr-form .nf-form-content select.ninja-forms-field:focus {
	background: #fff!important;
	color:#333!important;
}

.ftr-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #333 !important;
}


.quk-form .nf-form-content .list-select-wrap .nf-field-element > div {
	border-radius: 8px;
	background-color: #333!important;
	font-weight: 300;
	font-family: "Lato";
	border: 1px solid #7b7b7b!important;
}

.quk-form .nf-form-content select.ninja-forms-field option {
	border-radius: 8px;
	background-color: #333;
	font-weight: 300;
	font-family: "Lato";
}

.quk_form .nf-form-content select.ninja-forms-field:focus {
	border-radius: 8px;
	background-color: #333!important;
	font-weight: 300;
	font-family: "Lato";
	border: 1px solid #7b7b7b!important;
}

.quk-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #fff !important;
}

.quk-form ::-webkit-input-placeholder { /* Edge */
  color: #fff!important;
  opacity:1!important;
}

.quk-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff!important;
  opacity:1!important;
}

.quk-form ::placeholder {
  color: #fff!important;
  opacity:1!important;
}

.ftr-form ::-webkit-input-placeholder { /* Edge */
  color: #333!important;
  opacity:1!important;
}

.ftr-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333!important;
  opacity:1!important;
}

.ftr-form ::placeholder {
  color: #333!important;
  opacity:1!important;
}

.wpmtst-testimonial
{
	max-width:560px!important;
}

.testimonial-name a
{
	font-size:24px!important;
	font-weight:400!important;
}

.wpmslider-controls
{
	position:absolute;
	bottom:-210px;
}

.strong-view.pager-style-buttons .wpmslider-pager-link.active:before
{
    mask: unset!important;
    display: inline-block;
    background: #000!important;
    width: 12px!important;
    height:12px!important;	
}

.strong-view.pager-style-buttons .wpmslider-pager-link:before
{
	mask: unset!important;
    display: inline-block;
    background: transparent!important;
    width: 12px!important;
    height:12px!important;
	border:2px solid #000;
	border-radius:50%;
}

.strong-view.pager-style-buttons .wpmslider-pager-link:hover:before
{
  background: #000!important;
}

.strong-view .wpmslider-pager-link
{
	margin-left:5px!important;
}

.fusion-panel:not(:has(.in))
{
	border-radius:50px!important;
}

.fusion-panel:has(> .in)
{
	border-radius:20px!important;
}

.work-tabs .nav .nav-tabs
{
	border-bottom:2px solid #ededed!important;
}

.work-tabs .nav-tabs .active
{
	border-bottom:3px solid #b58643!important;
}

.work-tabs .nav-tabs li a
{
	padding:14px 100px!important;
}

.work-tabs .fusion-gallery-image
{
	position: relative;
}

.work-tabs .fusion-gallery-image:hover a:before
{
	content: '';
    background: rgba(181, 134, 67, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    left: 0;
    right: 0;
}

.work-tabs .fusion-gallery-image:hover a:after {
    content: '';
    background: url(/wp-content/uploads/2026/07/zoom-in.svg);
    position: absolute;
    width: 36px;
    height: 36px;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}

.ftr-form .fusion-content-boxes .content-box-column:nth-child(2)
{
	pointer-events: none!important;
}

.ftr-form .heading .icon i::before {
    position: relative;
    top: 5px;
}

.bg-quote
{
	--awb-bg-image:unset!important;
}

@media only screen and (max-width:800px)
{
	h1
	{
		font-size:26px!important;
		line-height:1.3!important;
	}
	
	.script-heading h2
	{
		font-size:30px!important;
		line-height:1.3!important;
		margin-bottom:10px!important;
	}
	
	h2
	{
		font-size:24px!important;
		line-height:1.3!important;
	}
	
	h3, .testimonial-name a
	{
		font-size:18px!important;
	}
	
	.curved-text h2 {
		font-size: 70px !important;
		line-height: 15px !important;
	}
	
	.mb-curved h2
	{
		font-size: 130px !important;
		line-height: 15px !important;
	}
	
	h4
	{
		font-size:16px!important;
	}
	
	p, li, .fusion-button, .counter-box-content , .ftr-form .content-container, .panel-body
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.fusion-page-title-bar h1 {
      margin-top: 0px !important;
    }
	
	.review-badge p
	{
	  line-height:70px!important;
	  font-size:16px!important;
	}
	
	.display-counter, .unit
	{
		font-size:32px!important;
	}
	
	.fusion-counters-box .counter-box-icon
	{
		font-size:42px!important;
	}
	
	.counter-box-container
    {
	padding:20px 0px!important;
    }
	
	.fusion-counters-box .content-box-counter
	{
		line-height:42px!important;
	}
	
	.ftr-form .nf-field-container, .ftr-form .content-box-column
	{
		margin-bottom:0px!important;
	}
	
	.ftr-copy p
	{
		margin:0px!important;
	}
	
	#ftr-contact img
	{
		width:280px!important;
	}
	
	#ftr-contact .menu-item
	{
		padding-bottom:0px!important;
	}
	
	.mb-br, .page-id-583 .fusion-tabs:not(.mobile-mode-carousel) .nav:not(.fusion-mobile-tab-nav)
	{
		display:block!important;
	}
	
	.sep, .lg-br, .hm-certificate .awb-background-pattern, .md-br, .ids-featured, .ids-thumb-overlay, .fusion-tabs .fusion-mobile-tab-nav
	{
		display:none!important;
	}
	
	.service-block
    {
	min-height:auto!important;
    }
	
	.fusion-tb-footer .ctct-disclosure {
	max-width: 100% !important;
   }
	
	.mb-service .fusion-column-inner-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(0deg, rgba(35, 36, 38, 0.9999999999999999) 9%, rgba(35, 36, 38, 0.9985171423204647) 9%, rgba(252, 252, 255, 0) 100%);
    left: 0;
    right: 0;
    top: 0;
     bottom: 0;
    }
	
	.celebrate-counter .fusion-counter-box {
    width: 50%;
    float: left;
    padding: 10px !important;
    margin: 0px !important;
    }
	
	.wpmslider-controls
    {
	position:unset!important;
	bottom:0px;
    }
	
	.testimonial-content, .testimonial-name {
      text-align: center!important;
     }
	
	.review-img
	{
		--awb-border-radius:20px!important;
	}
	
	.ftr-form .content-box-wrapper
	{
		display: flex;
        flex-direction: column;
        align-items: center;
		text-align:center;
	}
	
	.why-block .content-box-column
     {
      width: 50%;
      margin:0px !important;
    }
	
	.why-block .content-box-heading {
     line-height: 1.4 !important;
    }
	
	.panel-group .fusion-panel
	{
		border-radius:12px!important;
	}
	
	.crafted-bg {
    --awb-bg-image: unset !important;
	background-color:rgba(0,0,0,0.7)!important;
    }
 
}

@media only screen and (max-width:1024px) and (min-width:580px)
{
	h1
	{
		font-size:34px!important;
		line-height:1.3!important;
	}
	
	h2
	{
		font-size:27px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:22px!important;
	}
	
	.curved-text h2
	{
		font-size: 130px !important;
        line-height: 20px !important;
	}
	
	h4
	{
		font-size:18px!important;
	}
	
	p, #menu-footer-menu li, .nf-element, li, .fusion-button, .panel-body
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.review-badge p
	{
	  line-height:70px!important;
	  font-size:16px!important;
	}
	
	.fusion-li-item .icon-wrapper
	{
		height:26px!important;
		width:26px!important;
	}
	
	.display-counter, .unit
	{
		font-size:30px!important;
	}
	
	.counter-box-content
	{
		font-size:16px!important;
		line-height:20px!important;
	}
	
	.form-block .nf-cell
	{
		width:100%!important;
	}
	
	.page-id-583 .fusion-tabs:not(.mobile-mode-carousel) .nav:not(.fusion-mobile-tab-nav)
	{
		display:block!important;
	}
	
	.sep, .md-br
	{
		display:inline-block!important;
	}
	
	.mb-br, .fusion-tabs .fusion-mobile-tab-nav
	{
		display:none!important;
	}
	
	.fusion-counters-box .fusion-counter-box {
      padding: 0px 10px !important;
     }
	
	.testimonial-content, .testimonial-name {
      text-align: center!important;
     }
	
	.wpmtst-testimonial
    {
	max-width:100%!important;
    }

}

@media only screen and (max-width:1700px) and (min-width:1380px)
{
	
	.slide-head, .slide-subhead, .slide-txt, .slide-btn
	{
		margin-left:50px!important;
	}
	
	.fusion-title h2
	{
		font-size:40px!important;
	}
	
	.curved-text .fusion-title h2
	{
		font-size:250px!important;
	}
	
	.top-phone
	{
		--awb-width-large:22%!important;
	}
	
	.top-links
	{
		--awb-width-large:22%!important;
	}
	
    .primary-btn .fusion-button
	{
		font-size:14px!important;
	}
	
	.awb-menu__main-li
	{
		margin-left:8px!important;
		margin-right:8px!important;
	}
	
	.ftr-copy
	{
		--awb-padding-right: 3%!important;
        --awb-padding-left: 3%!important;
	}
	
}

/******** Mobile Footer Block Code ********/

@media only screen and (max-width: 800px) {
 .mobilepopup {
    display: block !important;
  }  
}
.mobilepopup {
	background: #000;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	display: none;
  left: 0;
  right: 0;
}

.popup-title {
	margin: 0;
	padding: 10px;
	text-align: center;
	color: #FFFFFF !important;
	font-size: 18px !important;
	letter-spacing: 0.8px !important;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}

.popup-title a, .popup-title a:hover {
	color: #FFFFFF !important;
}

.mobile img, .mobile span {
	vertical-align: middle;
}

.mobile.sms{
	border-right: 1px solid #FFF;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;  
}

.mobile img {
	display: inline-block;
  width: 32px;
}

.mobile span {
	margin-left: 8px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
}

.mobile a {
	padding: 20px 0;
	display: block;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;
}